Endpoint Vulnerability

CVE-2019-18808kernel: memory leak in ccp_run_sha_cmd() function in drivers/crypto/ccp/ccp-ops.c [fedora-all]

Description

memory leak in ccp_run_sha_cmd() function in drivers/crypto/ccp/ccp-ops.c [fedora-all]

Affected Products

kernel

References

CVE-2019-18808,